footer{
    background: #F9FDFF;
    padding: 3rem 0px;
}
.line{
    border-left: 1px solid black;
    margin:0px 4rem;
    height:140px;
}
.container{
    display: flex;
    flex-wrap: wrap;
}
.footsection{
    flex:1;
}
#footerlogo{
    min-width: 200px;
    display: flex;
    align-items: center;
    gap:10px;
}
.footernavigations{
    max-width: 200px;
    display: flex;
    justify-content: space-between;
}
.footernav{
    padding:0px;
    border:1px solid black;
    height: 34px;
    width: 34px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding:12px;
}
.logo_img{
    width:41px;
    height: 41px;
}
.log_img>svg{
    width: 100%;
    height: 100%;
}
.logo_text{
    font-family: Outfit;
    font-style: normal;
    font-weight: 500;
    font-size:24px;
    line-height: 30px;
    color:#457c9e
}

.topics>h5{
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    color:#457c9e;
    margin-bottom: 0px;
}
.topic-navigation{
    margin-top:1rem;
    display: flex;
    flex-flow: column;
    gap:1rem;
}
.topicnav{
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color:#6BB8E8;
}
.ContactUsheading
{
    margin:0px;
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    color:#457C9E;
}
.address{
    margin-top:1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding:0px;
    gap:21px;
    width:220px;
    height:75px;
}
.address>p{
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    
    color: #6BB8E8;
}

// utility classes

.spaceTop{
    margin-top: 1rem;
}

@media only screen and (min-width:993px) and (max-width:1200px) {
    .line{
        margin:0px 2rem;
    }
}

@media only screen and (min-width:769px) and (max-width:992px) {
    .line{
        margin:0px 1rem;
    }
    .topics>h5,.ContactUsheading,.logo-text{
        font-size: 20px;
    }
    .topicnav,.address>p{
        font-size: 16px;
    }
    .footernav{
        height: 25px;
        width: 25px;
    }
    .footernav>span>svg{
        width: 15px;
        height: 15px;
    }
    .address>p{
        margin-top:0px;
    }
}

@media only screen and (min-width:577px) and (max-width:768px) {
    .line{
        margin:0px 1rem;
    }
    .topics>h5,.ContactUsheading,.logo-text{
        font-size: 20px;
    }
    .topicnav,.address>p{
        font-size: 16px;
    }
    .footernav{
        height: 25px;
        width: 25px;
    }
    .footernav>span>svg{
        width: 15px;
        height: 15px;
    }
    .address>p{
        margin-top:0px;
    }
    .ContactUs{
        margin-top: 1rem;
        display: flex;
        flex-flow: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        padding-top: 1rem;
        border-top: 1px solid black;
    }
    #line2{
        display: none;
    }
    .topics{
        text-align: center;
    }
}


@media only screen and (min-width:0px) and (max-width:576px) {
    .line{
        display: none;
    }
    .container{
        flex-flow: column;
        gap:2rem;
    }
    .topics>h5,.ContactUsheading,.logo-text{
        font-size: 20px;
    }
    .topicnav,.address>p{
        font-size: 16px;
    }
    .footernav{
        height: 25px;
        width: 25px;
    }
    .footernav>span>svg{
        width: 15px;
        height: 15px;
    }
    .address>p{
        margin-top:0px;
    }
}